@font-face {
  font-family: swiper-icons;
  src: url("data:application/font-woff;charset=utf-8;base64, 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");
  font-weight: 400;
  font-style: normal;
}
:root {
  --swiper-theme-color: #007aff;
}
:host {
  position: relative;
  display: block;
  margin-left: auto;
  margin-right: auto;
  z-index: 1;
}
.swiper {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  overflow: clip;
  list-style: none;
  padding: 0;
  z-index: 1;
  display: block;
}
.swiper-vertical > .swiper-wrapper {
  flex-direction: column;
}
.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  transition-property: transform;
  transition-timing-function: var(
    --swiper-wrapper-transition-timing-function,
    initial
  );
  box-sizing: content-box;
}
.swiper-android .swiper-slide,
.swiper-ios .swiper-slide,
.swiper-wrapper {
  transform: translateZ(0);
}
.swiper-horizontal {
  touch-action: pan-y;
}
.swiper-vertical {
  touch-action: pan-x;
}
.swiper-slide {
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
  transition-property: transform;
  display: block;
}
.swiper-slide-invisible-blank {
  visibility: hidden;
}
.swiper-autoheight,
.swiper-autoheight .swiper-slide {
  height: auto;
}
.swiper-autoheight .swiper-wrapper {
  align-items: flex-start;
  transition-property: transform, height;
}
.swiper-backface-hidden .swiper-slide {
  transform: translateZ(0);
  backface-visibility: hidden;
}
.swiper-3d.swiper-css-mode .swiper-wrapper {
  perspective: 1200px;
}
.swiper-3d .swiper-wrapper {
  transform-style: preserve-3d;
}
.swiper-3d {
  perspective: 1200px;
}
.swiper-3d .swiper-cube-shadow,
.swiper-3d .swiper-slide {
  transform-style: preserve-3d;
}
.swiper-css-mode > .swiper-wrapper {
  overflow: auto;
  scrollbar-width: none;
  -ms-overflow-style: none;
}
.swiper-css-mode > .swiper-wrapper::-webkit-scrollbar {
  display: none;
}
.swiper-css-mode > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: start start;
}
.swiper-css-mode.swiper-horizontal > .swiper-wrapper {
  scroll-snap-type: x mandatory;
}
.swiper-css-mode.swiper-vertical > .swiper-wrapper {
  scroll-snap-type: y mandatory;
}
.swiper-css-mode.swiper-free-mode > .swiper-wrapper {
  scroll-snap-type: none;
}
.swiper-css-mode.swiper-free-mode > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: none;
}
.swiper-css-mode.swiper-centered > .swiper-wrapper:before {
  content: "";
  flex-shrink: 0;
  order: 9999;
}
.swiper-css-mode.swiper-centered > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: center center;
  scroll-snap-stop: always;
}
.swiper-css-mode.swiper-centered.swiper-horizontal
  > .swiper-wrapper
  > .swiper-slide:first-child {
  margin-inline-start: var(--swiper-centered-offset-before);
}
.swiper-css-mode.swiper-centered.swiper-horizontal > .swiper-wrapper:before {
  height: 100%;
  min-height: 1px;
  width: var(--swiper-centered-offset-after);
}
.swiper-css-mode.swiper-centered.swiper-vertical
  > .swiper-wrapper
  > .swiper-slide:first-child {
  margin-block-start: var(--swiper-centered-offset-before);
}
.swiper-css-mode.swiper-centered.swiper-vertical > .swiper-wrapper:before {
  width: 100%;
  min-width: 1px;
  height: var(--swiper-centered-offset-after);
}
.swiper-3d .swiper-slide-shadow,
.swiper-3d .swiper-slide-shadow-bottom,
.swiper-3d .swiper-slide-shadow-left,
.swiper-3d .swiper-slide-shadow-right,
.swiper-3d .swiper-slide-shadow-top {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 10;
}
.swiper-3d .swiper-slide-shadow {
  background: rgba(0, 0, 0, 0.15);
}
.swiper-3d .swiper-slide-shadow-left {
  background-image: linear-gradient(270deg, rgba(0, 0, 0, 0.5), transparent);
}
.swiper-3d .swiper-slide-shadow-right {
  background-image: linear-gradient(90deg, rgba(0, 0, 0, 0.5), transparent);
}
.swiper-3d .swiper-slide-shadow-top {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), transparent);
}
.swiper-3d .swiper-slide-shadow-bottom {
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), transparent);
}
.swiper-lazy-preloader {
  width: 42px;
  height: 42px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -21px;
  margin-top: -21px;
  z-index: 10;
  transform-origin: 50%;
  box-sizing: border-box;
  border-radius: 50%;
  border: 4px solid var(--swiper-preloader-color, var(--swiper-theme-color));
  border-top: 4px solid transparent;
}
.swiper-watch-progress .swiper-slide-visible .swiper-lazy-preloader,
.swiper:not(.swiper-watch-progress) .swiper-lazy-preloader {
  animation: swiper-preloader-spin 1s linear infinite;
}
.swiper-lazy-preloader-white {
  --swiper-preloader-color: #fff;
}
.swiper-lazy-preloader-black {
  --swiper-preloader-color: #000;
}
@keyframes swiper-preloader-spin {
  0% {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(1turn);
  }
}
:root {
  --swiper-navigation-size: 44px;
}
.swiper-button-next,
.swiper-button-prev {
  position: absolute;
  top: var(--swiper-navigation-top-offset, 50%);
  width: calc(var(--swiper-navigation-size) / 44 * 27);
  height: var(--swiper-navigation-size);
  margin-top: calc(0px - (var(--swiper-navigation-size) / 2));
  z-index: 10;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--swiper-navigation-color, var(--swiper-theme-color));
}
.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
  opacity: 0.35;
  cursor: auto;
  pointer-events: none;
}
.swiper-button-next.swiper-button-hidden,
.swiper-button-prev.swiper-button-hidden {
  opacity: 0;
  cursor: auto;
  pointer-events: none;
}
.swiper-navigation-disabled .swiper-button-next,
.swiper-navigation-disabled .swiper-button-prev {
  display: none !important;
}
.swiper-button-next svg,
.swiper-button-prev svg {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  transform-origin: center;
}
.swiper-rtl .swiper-button-next svg,
.swiper-rtl .swiper-button-prev svg {
  transform: rotate(180deg);
}
.swiper-button-prev,
.swiper-rtl .swiper-button-next {
  left: var(--swiper-navigation-sides-offset, 10px);
  right: auto;
}
.swiper-button-lock {
  display: none;
}
.swiper-button-next:after,
.swiper-button-prev:after {
  font-family: swiper-icons;
  font-size: var(--swiper-navigation-size);
  text-transform: none !important;
  letter-spacing: 0;
  font-variant: normal;
  line-height: 1;
}
.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after {
  content: "prev";
}
.swiper-button-next,
.swiper-rtl .swiper-button-prev {
  right: var(--swiper-navigation-sides-offset, 10px);
  left: auto;
}
.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
  content: "next";
}
.swiper-pagination {
  position: absolute;
  text-align: center;
  transition: opacity 0.3s;
  transform: translateZ(0);
  z-index: 10;
}
.swiper-pagination.swiper-pagination-hidden {
  opacity: 0;
}
.swiper-pagination-disabled > .swiper-pagination,
.swiper-pagination.swiper-pagination-disabled {
  display: none !important;
}
.swiper-horizontal > .swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
  bottom: var(--swiper-pagination-bottom, 8px);
  top: var(--swiper-pagination-top, auto);
  left: 0;
  width: 100%;
}
.swiper-pagination-bullets-dynamic {
  overflow: hidden;
  font-size: 0;
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transform: scale(0.33);
  position: relative;
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active,
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main {
  transform: scale(1);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev {
  transform: scale(0.66);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev {
  transform: scale(0.33);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next {
  transform: scale(0.66);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next {
  transform: scale(0.33);
}
.swiper-pagination-bullet {
  width: var(
    --swiper-pagination-bullet-width,
    var(--swiper-pagination-bullet-size, 8px)
  );
  height: var(
    --swiper-pagination-bullet-height,
    var(--swiper-pagination-bullet-size, 8px)
  );
  display: inline-block;
  border-radius: var(--swiper-pagination-bullet-border-radius, 50%);
  background: var(--swiper-pagination-bullet-inactive-color, #000);
  opacity: var(--swiper-pagination-bullet-inactive-opacity, 0.2);
}
button.swiper-pagination-bullet {
  border: none;
  margin: 0;
  padding: 0;
  box-shadow: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.swiper-pagination-clickable .swiper-pagination-bullet {
  cursor: pointer;
}
.swiper-pagination-bullet:only-child {
  display: none !important;
}
.swiper-pagination-bullet-active {
  opacity: var(--swiper-pagination-bullet-opacity, 1);
  background: var(--swiper-pagination-color, var(--swiper-theme-color));
}
.swiper-pagination-vertical.swiper-pagination-bullets,
.swiper-vertical > .swiper-pagination-bullets {
  right: var(--swiper-pagination-right, 8px);
  left: var(--swiper-pagination-left, auto);
  top: 50%;
  transform: translate3d(0, -50%, 0);
}
.swiper-pagination-vertical.swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-vertical > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: var(--swiper-pagination-bullet-vertical-gap, 6px) 0;
  display: block;
}
.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic,
.swiper-vertical
  > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  top: 50%;
  transform: translateY(-50%);
  width: 8px;
}
.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic
  .swiper-pagination-bullet,
.swiper-vertical
  > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic
  .swiper-pagination-bullet {
  display: inline-block;
  transition: transform 0.2s, top 0.2s;
}
.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets
  .swiper-pagination-bullet {
  margin: 0 var(--swiper-pagination-bullet-horizontal-gap, 4px);
}
.swiper-horizontal
  > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic,
.swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
}
.swiper-horizontal
  > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic
  .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic
  .swiper-pagination-bullet {
  transition: transform 0.2s, left 0.2s;
}
.swiper-horizontal.swiper-rtl
  > .swiper-pagination-bullets-dynamic
  .swiper-pagination-bullet {
  transition: transform 0.2s, right 0.2s;
}
.swiper-pagination-fraction {
  color: var(--swiper-pagination-fraction-color, inherit);
}
.swiper-pagination-progressbar {
  background: var(
    --swiper-pagination-progressbar-bg-color,
    rgba(0, 0, 0, 0.25)
  );
  position: absolute;
}
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  background: var(--swiper-pagination-color, var(--swiper-theme-color));
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transform: scale(0);
  transform-origin: left top;
}
.swiper-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  transform-origin: right top;
}
.swiper-horizontal > .swiper-pagination-progressbar,
.swiper-pagination-progressbar.swiper-pagination-horizontal,
.swiper-pagination-progressbar.swiper-pagination-vertical.swiper-pagination-progressbar-opposite,
.swiper-vertical
  > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite {
  width: 100%;
  height: var(--swiper-pagination-progressbar-size, 4px);
  left: 0;
  top: 0;
}
.swiper-horizontal
  > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite,
.swiper-pagination-progressbar.swiper-pagination-horizontal.swiper-pagination-progressbar-opposite,
.swiper-pagination-progressbar.swiper-pagination-vertical,
.swiper-vertical > .swiper-pagination-progressbar {
  width: var(--swiper-pagination-progressbar-size, 4px);
  height: 100%;
  left: 0;
  top: 0;
}
.swiper-pagination-lock {
  display: none;
}
@font-face {
  font-family: __Lato_598ead;
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(../fonts/4caeef6da8d39a4c-s.woff2) format("woff2");
  unicode-range: U+0100-02af, U+0304, U+0308, U+0329, U+1e00-1e9f, U+1ef2-1eff,
    U+2020, U+20a0-20ab, U+20ad-20cf, U+2113, U+2c60-2c7f, U+a720-a7ff;
}
@font-face {
  font-family: __Lato_598ead;
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(../fonts/55c20a7790588da9-s.p.woff2) format("woff2");
  unicode-range: U+00??, U+0131, U+0152-0153, U+02bb-02bc, U+02c6, U+02da,
    U+02dc, U+0304, U+0308, U+0329, U+2000-206f, U+2074, U+20ac, U+2122, U+2191,
    U+2193, U+2212, U+2215, U+feff, U+fffd;
}
@font-face {
  font-family: __Lato_598ead;
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(../fonts/6ec89c3f4265bc9b-s.woff2) format("woff2");
  unicode-range: U+0100-02af, U+0304, U+0308, U+0329, U+1e00-1e9f, U+1ef2-1eff,
    U+2020, U+20a0-20ab, U+20ad-20cf, U+2113, U+2c60-2c7f, U+a720-a7ff;
}
@font-face {
  font-family: __Lato_598ead;
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(../fonts/155cae559bbd1a77-s.p.woff2) format("woff2");
  unicode-range: U+00??, U+0131, U+0152-0153, U+02bb-02bc, U+02c6, U+02da,
    U+02dc, U+0304, U+0308, U+0329, U+2000-206f, U+2074, U+20ac, U+2122, U+2191,
    U+2193, U+2212, U+2215, U+feff, U+fffd;
}
@font-face {
  font-family: __Lato_598ead;
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/f1df658da56627d0-s.woff2) format("woff2");
  unicode-range: U+0100-02af, U+0304, U+0308, U+0329, U+1e00-1e9f, U+1ef2-1eff,
    U+2020, U+20a0-20ab, U+20ad-20cf, U+2113, U+2c60-2c7f, U+a720-a7ff;
}
@font-face {
  font-family: __Lato_598ead;
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/4de1fea1a954a5b6-s.p.woff2) format("woff2");
  unicode-range: U+00??, U+0131, U+0152-0153, U+02bb-02bc, U+02c6, U+02da,
    U+02dc, U+0304, U+0308, U+0329, U+2000-206f, U+2074, U+20ac, U+2122, U+2191,
    U+2193, U+2212, U+2215, U+feff, U+fffd;
}
@font-face {
  font-family: __Lato_598ead;
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(../fonts/162938472036e0a8-s.woff2) format("woff2");
  unicode-range: U+0100-02af, U+0304, U+0308, U+0329, U+1e00-1e9f, U+1ef2-1eff,
    U+2020, U+20a0-20ab, U+20ad-20cf, U+2113, U+2c60-2c7f, U+a720-a7ff;
}
@font-face {
  font-family: __Lato_598ead;
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(../fonts/6d664cce900333ee-s.p.woff2) format("woff2");
  unicode-range: U+00??, U+0131, U+0152-0153, U+02bb-02bc, U+02c6, U+02da,
    U+02dc, U+0304, U+0308, U+0329, U+2000-206f, U+2074, U+20ac, U+2122, U+2191,
    U+2193, U+2212, U+2215, U+feff, U+fffd;
}
@font-face {
  font-family: __Lato_598ead;
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(../fonts/af4d27004aa34222-s.woff2) format("woff2");
  unicode-range: U+0100-02af, U+0304, U+0308, U+0329, U+1e00-1e9f, U+1ef2-1eff,
    U+2020, U+20a0-20ab, U+20ad-20cf, U+2113, U+2c60-2c7f, U+a720-a7ff;
}
@font-face {
  font-family: __Lato_598ead;
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(../fonts/7ff6869a1704182a-s.p.woff2) format("woff2");
  unicode-range: U+00??, U+0131, U+0152-0153, U+02bb-02bc, U+02c6, U+02da,
    U+02dc, U+0304, U+0308, U+0329, U+2000-206f, U+2074, U+20ac, U+2122, U+2191,
    U+2193, U+2212, U+2215, U+feff, U+fffd;
}
@font-face {
  font-family: __Lato_Fallback_598ead;
  src: local("Arial");
  ascent-override: 101.32%;
  descent-override: 21.87%;
  line-gap-override: 0%;
  size-adjust: 97.42%;
}
.__className_598ead {
  font-family: __Lato_598ead, __Lato_Fallback_598ead;
  font-style: normal;
}
.__variable_598ead {
  --font-lato: "__Lato_598ead", "__Lato_Fallback_598ead";
}


/*custom css*/
:root {
  --lp-primary-color: #f48d00;
}
body {font-family:  "Lato", sans-serif;}
h1, h2, h3, h4, h5, h6 {font-family:  "Lato", sans-serif;}
.section-title {font-family:  "Lato", sans-serif;}
.site-logo img {max-height: 70px; width: auto;}
.custom-shadow  {box-shadow: 0px 0px 12px 0.5px rgba(0,0,0,.06)}
.course-slider-main .container {max-width: 1200px;}
.tabbing-head button {border-radius: 5px 5px 0 0; margin-right: 15px; outline: none !important; border: 1px solid #e5e7eb; min-width: 200px; transition: none !important;}
.tabbing-head button.btn-primary {border: 0}
.tabbing-head button:last-child {margin-right: 0}
.tabbing-body {border-radius: 0 0 5px 5px; margin-top: -2px;}
.btn-outline-primary {padding: .75rem 1rem; text-align: center; font-size: 1rem; font-weight: 600; line-height: 1rem; --tw-text-opacity: 1; color: #f48d00; background: #fff; border-radius: 5px; border-width: 2px;
    border-style: solid; border-radius: 5px; border-color: #f48d00;}
.btn-outline-primary:hover {background: #f48d00 !important; color: #fff !important; border-color: #f48d00 !important}

.form-input {    width: 100%; border-radius: 5px;     border-width: 1px; --tw-border-opacity: 1;
    border-color: rgb(211 211 211 / var(--tw-border-opacity));     padding-left: 1.75rem;
    padding-right: 1.75rem;     padding-top: .75rem;
    padding-bottom: .75rem;     font-size: 1.125rem;     font-weight: 400;     line-height: 30px; font-family: var(--font-lato)!important}
.form-input::placehoder {color: #2d1100;}
.form-input::-webkit-input-placeholder {color: #2d1100;;
}
.form-input::-moz-placeholder {color: #2d1100;;
}
.form-input::-ms-input-placeholder {color: #2d1100;;
}
.form-input::-moz-placeholder {color: #2d1100;;
}
.form-input:hover, .form-input:focus, .form-input:focus-visible {outline: none !important; outline-offset: 0 !important; box-shadow: none !important}
.form-textarea {height: 195px;}
.wpcf7-form-control-wrap {display: block;}
.form-btn {width: 100%; cursor: pointer;}
.tab-content .form-btn {display: block;}
/*.common-banner {background-color: #FEFAF3;
    background-image: url(/wp-content/uploads/2024/11/commonHeaderBG.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;}*/
.common-banner {background-color: #FEFAF3;}
    .error-message {display: none; color: #ff0000; font-size: 16px; color: #ff0000;}
    form .btn-primary {font-size: 20px; outline: none !important; box-shadow: none !important;}
.captcha-error{font-size: 16px;}
.lp-archive-courses .lp-content-area .lp-courses-bar .search-courses input {padding-left: 8px;}
.btn-primary {font-size: 20px;}
.input-wrap {position: relative;}
.password-icon {position: absolute; right: 20px; top: 14px;}
.input-wrap input {padding-right: 50px;}
.lp-user-profile #profile-nav .lp-profile-nav-tabs>li.active, .lp-user-profile #profile-nav .lp-profile-nav-tabs>li:hover {color: rgb(255 255 255 / var(--tw-text-opacity)) !important;
    background: linear-gradient(90deg, #f48d00, #f73e00);}
.lp-user-profile #profile-nav .lp-profile-nav-tabs>li:hover a {color: #fff !important;}
.lp-user-profile #profile-nav .lp-profile-nav-tabs>li ul li a, .lp-user-profile #profile-nav .lp-profile-nav-tabs>li:hover ul li a {color: var(--lp-primary-color) !important;}
.lp-user-profile #profile-nav .lp-profile-nav-tabs>li {padding: 0;}
.lp-user-profile #profile-nav .lp-profile-nav-tabs li.active>a i, .lp-user-profile #profile-nav .lp-profile-nav-tabs li:hover>a i {color: #fff;}
.learnpress .lp-user-profile .dashboard-statistic__row .statistic-box {background: #fff8ee;
    border-color: var(--lp-primary-color);}
.statistic-box .statistic-box__text {color: #000;}
.lp-archive-courses .course-item .course-instructor a {color: var(--lp-primary-color);display: inline-flex; font-size: 16px;}
.learn-press-courses[data-layout=grid] .course-content {display: flex; flex-direction: column;}
.learn-press-courses[data-layout=grid] .course-content .separator {margin-top: auto;}
.learn-press-courses[data-layout=grid] .course-content .course-info {flex-grow: initial;}
.learn-press-courses[data-layout=grid] .course-item {height: 100%;}
.lp-archive-courses .course-title {line-height: 1.2;}
.learn-press-profile-course__progress .lp_profile_course_progress__header th {border-color: var(--lp-primary-color);}
.learn-press-profile-course__progress .lp_profile_course_progress {border-color: var(--lp-primary-color);}
.learnpress .lp-user-profile .lp-profile-content .lp_profile_course_progress__header, .learnpress .lp-user-profile .lp-profile-content th {background: #fff8ee;}
.learn-press-profile-course__progress .lp_profile_course_progress__item td {border-color: var(--lp-primary-color);}
.lp-profile-content table.lp-list-table tr th, .lp-profile-content table.lp-list-table tr td {border-color: var(--lp-primary-color);}
.lp-profile-content table.lp-list-table {border-color: var(--lp-primary-color);}
table, td, tr {border-color: var(--lp-primary-color);}
.learnpress .lp-user-profile .lp-profile-content .learn-press-filters>li span {color: var(--lp-primary-color);}
.lp-list-table thead tr th {color: #000;}
.lp-list-table tbody tr td, .lp-list-table tbody tr th, .lp-list-table tfoot tr td, .lp-list-table tfoot tr th {color: #000; font-weight: 400;}
.lp-label {color: #000; font-weight: 400;}
.lp-user-profile .profile-orders .column-order-actions a {color: var(--lp-primary-color);}
.order-recover input[type=text] {border: 1px solid rgb(211 211 211 / 1); border-radius: 5px !important; padding: 5px 15px;}
.learnpress .lp-user-profile .lp-profile-content button.lp-button {color: rgb(255 255 255 / 1); background: linear-gradient(90deg, #f48d00, #f73e00);}
.learnpress .lp-user-profile .lp-profile-content button.lp-button:hover {background: linear-gradient(90deg, #f73e00d8 100%, #f49200 0); transition: all .8s ease-out;}
.learn-press-tabs .learn-press-tabs__tab, .learnpress .lp-user-profile .lp-profile-content .learn-press-tabs__tab {background: #fff8ee; padding: 0}
.learn-press-tabs .learn-press-tabs__tab {border-color: var(--lp-primary-color);}
.learnpress .lp-user-profile .lp-profile-content .learn-press-tabs__tab.active::before {background: var(--lp-primary-color) !important}
.learnpress .lp-user-profile .lp-profile-content .learn-press-tabs__tab.active a {color: var(--lp-primary-color) !important;}
.lp-user-profile #profile-content-settings .learn-press-tabs__nav {border-color: var(--lp-primary-color);}
.learn-press-tabs .learn-press-tabs__tab>label {width: 100%; padding: 0}
.learn-press-tabs .learn-press-tabs__tab>label a {padding: 20px;     display: inline-flex ; color: #000;     width: 100%; text-align: center;
    justify-content: center;}
.lp-user-profile #profile-nav .lp-profile-nav-tabs li.active>ul .active>a i {color: var(--lp-primary-color) !important;}
.lp-user-profile #profile-nav .lp-profile-nav-tabs li.active>ul .active>a {color: var(--lp-primary-color) !important;}
.lp-user-profile #profile-nav .lp-profile-nav-tabs>li.has-child>a:after {margin-top: 0;}

.form-fields .lp-password-input .lp-show-password-input {top: 12px;}
.form-fields .lp-password-input input {padding-right: 35px;}
.learn-press-form .form-fields .form-field>label {font-weight: 600; font-style: normal; margin-bottom: 5px;}
.learnpress_avatar__button {background: linear-gradient(90deg,#f48d00,#f73e00) !important;}
.learnpress_avatar__button:hover {background: linear-gradient(90deg, #f73e00d8 100%, #f49200 0) !important; transition: all .8s ease-out;}
a:hover {color: #f5920c !important; }
body .container, body .lp-content-area {max-width: 100%;     margin-left: auto; margin-right: auto; padding-left: .75rem;
    padding-right: .75rem;}
.footer-mail {text-transform: initial;}
.lp-archive-courses .lp-content-area .lp-form-course-filter .course-filter-reset:hover {border-color: var(--lp-primary-color);}
.lp-archive-courses .lp-content-area .lp-form-course-filter .course-filter-submit {background: linear-gradient(90deg,#f48d00,#f73e00);color: #fff;}
.lp-archive-courses .lp-content-area .lp-form-course-filter .course-filter-submit:hover {background: linear-gradient(90deg, #f73e00d8 100%, #f49200 0);
    transition: all .8s ease-out;}
#checkout-order table, #checkout-order tr, #checkout-order td {border: none;}
.site-logo-mob {width: 130px;}
.site-logo-mob img {width: 100%;}
.sidebar-logo {max-width: 250px;}
.sidebar-logo img {width: 100%;}
.contact-info-bg {background: #FEFAF3;}
.course-slider .slide-item {border: 2px solid var(--lp-primary-color);}
.course-slider .slide-item img {width:60px;height: 100%; object-fit: contain; object-position: center;}
.section-py {padding-top: 40px; padding-bottom: 40px;}
.service-item {border: 2px solid var(--lp-primary-color);}
.service-item img {width: 60px;height: 100%; object-fit: contain; object-position: center;}
.initiation-item img {width: 60px;height: 100%; object-fit: contain; object-position: center;}
.initiation-item  {border: 2px solid var(--lp-primary-color);}
.pt-0 {padding-top: 0 !important;}
.btn-primary:hover {color: #fff !important;}
.lp-archive-courses .course-content .course-permalink:hover, .lp-archive-courses .lp-content-area .learn-press-courses .course-title:hover {color: var(--lp-primary-color) !important;}
.learn-press-courses[data-layout=list] .course-content .course-instructor .instructor-display-name {color: var(--lp-primary-color);}
.lp-archive-courses .lp-content-area .learn-press-courses .course-categories a:hover {color: #fff !important;}
.lp-archive-courses>.lp-content-area {padding-top: 40px;}
.single-lp_course .lp-archive-courses .course-meta .course-meta__pull-left .meta-item-categories a {background: var(--lp-primary-color); color: #fff;}
.lp-user-profile-avatar {width: 100px; height: 100px;}
.lp-user-profile-avatar img {width: 100%; height: 100%; object-fit: contain; object-position: center;}
.lp-user-profile .lp-profile-left {min-width: 100px; max-width: 100px;}
.lp-archive-courses .course-content .course-categories a:hover:first-child {color: #fff !important}
footer {background: #54260b !important;}
.lh-one-two {line-height: 1.2;}
.text-32 {font-size: 32px;}
.orange-color {color: #f97316;}
.btn-outline-primary {font-size: 20px}

/*tabs css for post task*/
.post-tabs-main .tab-panel {display: none;}
.post-tabs-main .tab-panel.active {display: block;}
.post-tabs-main  .post-tabs-menu {display: flex ; margin: 0 0 35px; padding: 0; border: 1px solid var(--lp-primary-color); list-style: none; border-right: 0; border-top: 0;}
.post-tabs-main  .post-tabs-menu li {position: relative; margin: 0; border-right: 1px solid var(--lp-primary-color); border-top: 1px solid var(--lp-primary-color); background: #fff8ee; list-style: none; display: flex ;
    justify-content: center; width: 33.33%; padding: 20px !important;
    display: inline-flex ; color: #000; font-family: "Rajdhani", Sans-serif;
    line-height: 1.2em; font-weight: 600; position: relative; cursor: pointer;}
.post-tabs-main  .post-tabs-menu li:before {position: absolute; top: -1px; left: 0; width: 100%; height: 4px; background: transparent;
    content: ""; display: none;}
.post-tabs-main  .post-tabs-menu li.active {background: #fff;}
.post-tabs-main  .post-tabs-menu li.active::before {display: block; background: var(--lp-primary-color);}
.post-tabs-main .tab-panel {font-family: "Rajdhani", sans-serif;}
.post-tabs-main .tab-panel label {font-size: 16px; font-weight: 600; margin: 0 0 5px;}
.post-content-label {margin-bottom: -27px !important;}
.no-posts {margin-top: 15px;}
.post-tabs-main input[type="file"]{border: 1px solid #d3d3d3; padding: 8px; width: 100%;}

.common-post-view {padding: 50px 0;}
.common-post-view .post-item {margin-bottom: 15px; border: 1px solid var(--lp-primary-color); border-radius: 10px; overflow: hidden;}
.common-post-view .profile-details {background: #fefaf3; padding: 15px; display: flex; flex-wrap: wrap; align-items: center;}
.common-post-view .profile-image {width: 50px; height: 50px; margin-right: 10px;}
.common-post-view .profile-image img {width: 100%; height: 100%; border-radius: 50%;
    overflow: hidden;}
.common-post-view .profile-info {width: calc(100% - 70px);}
.common-post-view .profile-info h3 {font-weight: bold; font-size: 18px; color: var(--lp-primary-color)}
.common-post-view .profile-info p {color: #686868; font-size: 14px;}
.common-post-view .profile-info a, .common-post-view .profile-info button {background: linear-gradient(90deg,#f48d00,#f73e00); color: #fff !important; padding: 6px 10px; border-radius: 5px; display: inline-flex ; font-size: 16px; line-height: 1.4;
    margin-top: 5px;  text-decoration: none; border: 0 !important; min-width: 100px; justify-content: center;}
.common-post-view .profile-info a:hover {color: #fff !important;}
.post-body-content {padding: 20px 15px;}
.post-body-content h2 {font-size: 26px; font-weight: 600; margin: 0 0 10px; line-height: 1.2;}
.post-body-content .post-content {font-size: 16px; margin-bottom: 15px;}
.attached-media {display: flex; flex-wrap: wrap; margin: 0 -8px;}
.attached-media-box {margin: 0 8px 10px; width: calc(14% + 16px); max-height: 200px; border: 1px solid #c8c8c8;}
.attached-media-box img, .attached-media-box video {width: 100%; height: 100%; object-fit: contain; object-position: top; display: block;}
.profile-details.profile-details-top {border-radius: 10px; overflow: hidden; margin-bottom: 20px; 
  border: 1px solid var(--lp-primary-color); box-shadow: 0 0 2px rgba(0, 0, 0, .3);}
.post-content a {color: var(--lp-primary-color);}
.popover-message {    position: absolute; background: #818181; color: #fff; border-radius: 3px; font-size: 12px; padding: 6px 5px 5px 6px; z-index: 99; top: -22px; left: 50%; line-height: 1.2; transform: translateX(-50%); width: 100px;
    text-align: center;}
.profile-info-btn {position: relative;}
.post-list .post-item {border-bottom: 1px solid var(--lp-primary-color); padding: 10px 0;}
.post-list .post-item .post-title {font-size: 18px; font-weight: 600; line-height: 1.2;  margin-bottom: 5px;}
.post-list .post-item p {font-size: 16px;}
.post-list .post-content {display: flex;}
.post-list .post-content .post-actions {margin-left: auto;}
.post-list .post-content .post-actions a {color: var(--lp-primary-color); margin-right: 10px;}
.post-list .post-content .post-actions a:last-child {margin-right: 0;}
.delete-media {width: 20px; height: 20px; display: inline-flex ; align-items: center; justify-content: center; font-size: 22px; padding: 5px; border-radius: 50%;
    cursor: pointer; background: #ff0000; color: #fff; position: absolute; top: 5px; right: 5px; z-index: 2}
.edit-attached-media-wrap {margin-bottom: 20px;}
.edit-media {position: relative; max-height: 180px; max-width:180px; object-fit:contain; object-position: center; border:1px solid #f48d00; }
.edit-media img, .edit-media video {width: 100%; height: 100%; object-fit: contain; object-position: center;}
/*tabs css for post task*/

.profile-top-info {display: flex; flex-wrap: wrap; align-items: center;}
.profile-top-info .view-all-post-btn {margin-left: auto;}
.profile-top-info .view-all-post-btn a {margin-top: 0;}
.profile-top-info .view-all-post-btn a, .profile-top-info .view-all-post-btn button {font-size: 14px; padding: 6.5px 10px 5px; border-radius: 5px;}


/*add code task*/
.page-template-page-code-editor {padding-top: 73px;}
.page-template-page-code-editor .common-banner {display: none;}
.code-btn-wrap { margin-bottom: 10px; display: flex; justify-content: space-between; align-items: center;}
.code-sec h2 {font-size: 20px; font-weight: bold;}
.code-btn-block a, .code-btn-block button {padding: 10px 30px; font-size: 20px; font-weight: 700;     border-radius: 5px; text-align: center; 
margin-right: 15px; line-height: 1.4 !important; margin-bottom: 15px;}
.editor-box textarea {width: 100%; max-height: 100vh; min-height: 450px; border: 1px solid #c3c3c3;
    border-radius: 5px; padding: 10px; resize: none;}
.output-box iframe {width: 100%; max-height: 100vh; min-height: 450px; border: 1px solid #c3c3c3; padding: 10px;}
.btn-primary, a, button {box-shadow: none !important; outline: none !important;}
/*add code task*/

.CodeMirror {max-height: 100vh; min-height: 450px;}
.code-btn-block {border-bottom: 1px solid #e4e4e4; margin-bottom: 30px; display: flex; 
  flex-wrap: wrap; align-items: center;}
.code-btn-block .share-btn {margin-left: auto; display: inline-flex; align-items: center;}
.code-btn-block .share-btn a {padding: 0; margin: 0;}
.code-btn-block .share-btn span {margin-right: 8px; color: #000;}
.share-wp img {width: 30px;}
.code-view-btn, .code-view-btn:hover {    background: #727272 !important;
    color: #fff !important; border-color: #727272 !important}

.page-template-student-posts .profile-details.profile-details-top {overflow: initial;}

@media (min-width:576px) {
  .form-btn {width: auto;}
  body .container, body .lp-content-area {max-width: 540px;}
  .container {padding-left: .75rem;
    padding-right: .75rem;}
    .btn-outline-primary {line-height: 1.5rem;}
    /*add code task*/
  .page-template-page-code-editor {padding-top: 80px;}
  /*add code task*/
}

@media (min-width: 768px) {
  .bright-goal-content {max-width: 450px; width: 100%;}
  .bright-goal-box .container{display: flex; justify-content: flex-end;}
  .form-input {padding-top: 17px;
        padding-bottom: 17px;}
  .md\:w-1\/3 {
    width: 33.33%;
  }
  .md\:mb-10 {
    margin-bottom: 40px;
  }
  .md\:px-3 {
    padding-right: 12px;
    padding-left: 12px;
  }
  .password-icon {top: 19px; right: 24px;}
  .input-wrap input {padding-right: 60px;}
  body .container, body .lp-content-area {max-width: 920px;}
  .btn-outline-primary {padding: 13.4px 1.5rem;
        font-weight: 700;}
  .section-py {padding-top: 60px; padding-bottom: 60px;}
  .lp-archive-courses>.lp-content-area {padding-top: 60px;}
  .lg\:text-48 {font-size: 48px;}
  .attached-media-box {width: calc(20% - 16px);}
  /*add code task*/
  .page-template-page-code-editor {padding-top: 116px;}
  .code-sec {padding-left: 30px; padding-right: 30px;}
/*  .code-btn-wrap {min-height: 44px;}*/
  /*add code task*/
  .md\:text-44 {font-size: 44px;}
}



@media (min-width: 991.98px) {
  .lg\:w-1\/3 {
    width: 33.33%;
  }
  .lg\:w-1\/4 {
    width: 25%;
  }
  .lg\:text-50 {font-size: 50px;}
  header .lg\:flex {
    display: flex !important;
    visibility: visible !important;
  }
  .lp-user-profile #profile-nav .lp-profile-nav-tabs>li>a {padding: 15px 20px 15px 52px}
  .tabbing-head button {font-size: 22px; padding: 12px 30px; min-width: 260px;}
  body .container, body .lp-content-area {max-width: 960px;}
  .ml-lg-auto {margin-left: auto;}
  .web-menu {margin-right: 30px;}
  .btn-outline-primary {padding-left: 30px;
        padding-right: 30px;}
  .lg\:text-58 {font-size: 58px;}
  .attached-media-box {width: calc(16% - 16px);}
  .lg\:w-\[783px\] {max-width: 783px}
}
@media (min-width: 1200px) {
  body .container, body .lp-content-area {max-width: 1140px;}
  .section-py {padding-top: 80px; padding-bottom: 80px;}
  .lp-archive-courses>.lp-content-area {padding-top: 80px;}
  .attached-media-box {width: calc(16.8% - 16px);}
  /*add code task*/
  .page-template-page-code-editor {padding-top: 130px;}
  .code-sec {padding-left: 50px; padding-right: 50px;}
  /*add code task*/
}

@media (min-width: 1400px) {
  body .container, body .lp-content-area {max-width: 1320px;}
  .attached-media-box {width: calc(16.8% - 16px);}
  .xxl\:text-50 {font-size: 50px;}
}

@media (min-width: 1200px) {
  .xl\:w-1\/4 {
    width: 25%;
  }
  .xl\:w-1\/8 {
    width: 75%;
  }
  .xl\:no-wrap{
    flex-wrap: nowrap;
  }
  .xl\:mb-0 {
    margin-bottom: 0;
  }
  .xl\:mt-10 {
    margin-top: 40px;
  }
}


@media (max-width: 991.98px) {
  .lp-user-profile #profile-content-courses .dashboard-statistic__row .statistic-box {max-width: 100%;}
  .tabbing-body {border-radius: 0; margin: 0; padding: 0; border: none; width: 100%;}
  .mob-collapse {width: 100%; margin-top: 15px;}
  .mob-collapse:first-child {margin-top: 0;}
  .mob-collapse button {width: 100%; text-align: left; padding: 15px 1.5rem; font-weight: 700; border-radius: 0;
   --tw-text-opacity: 1; color: rgb(255 255 255 / var(--tw-text-opacity)); 
   background: linear-gradient(90deg, #f48d00, #f73e00); line-height: 1.5rem; position: relative;}
  .mob-collapse button::after{content: "";
        background-image: url(../images/down-arrow-white.png); width: 18px; 
        background-size: 18px; display: inline-block; height: 9.5px; position: absolute; top: 18px; 
        right: 15px; transition: all 0.3s ease-in-out;}
  .mob-collapse button.btn-primary::after {transform: rotate(180deg);}
  .mob-collapse button:hover {    background: linear-gradient(90deg, #f73e00d8 100%, #f49200 0);
    transition: all .8s ease-out;}
  .tab-content {border: 1px solid; margin-top: -2px; border-color: #e5e7eb;
    padding: 15px;}
    .btn-primary {font-size: 18px;}
    .btn-outline-primary {font-size: 18px;}
}

@media (max-width: 767.98px) {
  .common-post-view .profile-image {margin: 0 10px 0px 0;}
  .attached-media-box {width: calc(50% - 16px); max-height: 200px;}
  .post-tabs-main .post-tabs-menu li {width: 50%;}
  .profile-top-info .view-all-post-btn {margin-left: 0;}
  .common-post-view .profile-details {align-items: flex-start;}
  .profile-info-wrap {width: 100%; margin-bottom: 5px;}
  .editor-box, .output-box {width: 100%;}
  .code-btn-block .share-btn {order: 2;  margin: 0 7px 15px;}
    .code-btn-block .code-view-btn:first-child {order: 1; margin: 0 7px 15px; min-width: calc(100% - 130px);}
    .code-btn-block button{order: 3; min-width: 160px; margin: 0 7px 15px; width: calc(50% - 14px);}
.popover-message {left: 105px; top: 6px; transform: none;}

}

@media (max-width: 575.98px) {
  .mob-collapse button {
/*    padding: .75rem 1rem;*/
    font-weight: 600;
    line-height: 1rem;}
    .code-btn-block a, .code-btn-block button {
    padding: 10px 25px;
    font-size: 18px;}
    
}